<?xml version="1.0" encoding="ISO-8859-1"?>
<application id="menu${app.toUpperCase()}" label="${app.toUpperCase()}">
#foreach($menuObj in $menu)


#if($menuObj.getMenuItems().size() > 0)
	<menu id="${menuObj.getId()}" label="${menuObj.getLabel()}">
#foreach($menuItem in $menuObj.getMenuItems())
		<submenu id="${menuItem.getId()}" label="${menuItem.getLabel()}" path="/app/${menuItem.getPath()}.do?method=view"/>
#end
	</menu>
#end
#end
</application>
